<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_kiyt_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,290},{584,290}}</string>
                <key>offset</key>
                <string>{-3,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,0},{584,290}}</string>
                <key>sourceSize</key>
                <string>{600,300}</string>
            </dict>
            <key>effect_kiyt_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{584,290}}</string>
                <key>offset</key>
                <string>{-3,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,0},{584,290}}</string>
                <key>sourceSize</key>
                <string>{600,300}</string>
            </dict>
            <key>effect_kiyt_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{1750,288},{582,286}}</string>
                <key>offset</key>
                <string>{-4,5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{582,286}}</string>
                <key>sourceSize</key>
                <string>{600,300}</string>
            </dict>
            <key>effect_kiyt_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{584,862},{578,282}}</string>
                <key>offset</key>
                <string>{-4,7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{578,282}}</string>
                <key>sourceSize</key>
                <string>{600,300}</string>
            </dict>
            <key>effect_kiyt_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{1168,574},{582,286}}</string>
                <key>offset</key>
                <string>{-4,6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,1},{582,286}}</string>
                <key>sourceSize</key>
                <string>{600,300}</string>
            </dict>
            <key>effect_kiyt_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{1168,0},{584,288}}</string>
                <key>offset</key>
                <string>{-3,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,1},{584,288}}</string>
                <key>sourceSize</key>
                <string>{600,300}</string>
            </dict>
            <key>effect_kiyt_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{584,288},{584,288}}</string>
                <key>offset</key>
                <string>{-4,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,1},{584,288}}</string>
                <key>sourceSize</key>
                <string>{600,300}</string>
            </dict>
            <key>effect_kiyt_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,580},{584,288}}</string>
                <key>offset</key>
                <string>{-4,6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{584,288}}</string>
                <key>sourceSize</key>
                <string>{600,300}</string>
            </dict>
            <key>effect_kiyt_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{1168,288},{582,286}}</string>
                <key>offset</key>
                <string>{-4,6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,1},{582,286}}</string>
                <key>sourceSize</key>
                <string>{600,300}</string>
            </dict>
            <key>effect_kiyt_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{1166,860},{578,284}}</string>
                <key>offset</key>
                <string>{-4,7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,1},{578,284}}</string>
                <key>sourceSize</key>
                <string>{600,300}</string>
            </dict>
            <key>effect_kiyt_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{584,576},{582,286}}</string>
                <key>offset</key>
                <string>{-4,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{582,286}}</string>
                <key>sourceSize</key>
                <string>{600,300}</string>
            </dict>
            <key>effect_kiyt_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{584,0},{584,288}}</string>
                <key>offset</key>
                <string>{-3,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,1},{584,288}}</string>
                <key>sourceSize</key>
                <string>{600,300}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_title_kt0.pvr.ccz</string>
            <key>size</key>
            <string>{2037,1144}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:5ee1cbfc7af642495b95bf8257ffadeb:1/1$</string>
            <key>textureFileName</key>
            <string>effect_title_kt0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
